<!DOCTYPE html>
<html>
  <head>
    <title>IT la munte</title>
    <link rel="stylesheet" href="./styles.css" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
  </head>
  <body>
    <header>
      <h1>Peripeții la munte cu IT-ul</h1>
      <nav>
        <a href="#detalii-aventura">Detalii aventură</a>
        <a href="#testimoniale">Testimoniale</a>
        <a href="#coborare">Coborâre</a>
        <a href="./album-foto.html">Album Foto</a>
      </nav>
    </header>

    <div class="container-principal" id="detalii-aventura">
      <section class="detalii-aventura">
        <h2>Detalii despre aventură</h2>
        <div class="detalii-aventura-container">
          <p class="detalii-aventura-data">06 august 2022</p>

          <div class="detalii-aventura-traseu">
            <h3>Traseul</h3>
            <p>Bușteni - Sfinxul Bucegi - Crucea Caraiman</p>
          </div>
          <img
            id="img-traseu"
            src="./imagini/peisaj-traseu.jpg"
            alt="peisaj traseu"
            width="3000"
            height="4000"
          />

          <div class="detalii-aventura-participanti">
            <h3>Participanții</h3>
            <p>Mai mulți membrii IT, un HR și un I&P</p>
          </div>
          <img
            id="img-participanti"
            src="./imagini/poza-grup-din-varf.jpg"
            alt="membrii SiSC in varful muntelui"
            width="4000"
            height="3000"
          />

          <div class="detalii-aventura-durata">
            <h3>Durata</h3>
            <p>16 ore</p>
          </div>
          <img
            id="img-durata"
            src="./imagini/poza-final-gara-de-nord.jpg"
            alt="poza-final-gara-denord"
            width="3264"
            height="2448"
          />
        </div>
      </section>

      <aside class="testimoniale" id="testimoniale">
        <h2>Testimoniale</h2>
        <ul>
          <li>
            <div class="testimoniale-imagine">
              <img
                src="./imagini/portret-dani.jpg"
                alt="portret-dani"
                width="2448"
                height="3264"
              />
            </div>
            <div class="testimoniale-opinie">
              <h4>Dani</h4>
              <p>
                Vremea a fost frumoasă și am întâlnit și un chinez pe traseu!!
              </p>
            </div>
          </li>
          <li>
            <div class="testimoniale-imagine">
              <img
                src="./imagini/portret-monik.jpg"
                alt="portret-monik"
                width="652"
                height="1343"
              />
            </div>
            <div class="testimoniale-opinie">
              <h4>Monik</h4>
              <p>Cea mai tare experiență din vara asta! Top rău!</p>
            </div>
          </li>
          <li>
            <div class="testimoniale-imagine">
              <img
                src="./imagini/portret-paunescu.jpg"
                alt="portret-păunescu"
                width="1080"
                height="2224"
              />
            </div>
            <div class="testimoniale-opinie">
              <h4>Păunescu</h4>
              <p>
                Mi-a plăcut. A fost o inițiativă nouă. Organizată biness. A fost
                distractiv și ne-am jucat fazan alea alea. Poze smek. Vă pupăm.
              </p>
            </div>
          </li>
          <li>
            <div class="testimoniale-imagine">
              <img
                src="./imagini/theo-in-flori.jpg"
                alt="portret-theo"
                width="3468"
                height="4624"
              />
            </div>
            <div class="testimoniale-opinie">
              <h4>Theo</h4>
              <p>
                A fost superb, nu mă cunoșteam atat de bine cu majoritatea și...
                <br />
                <button>
                  <a href="testimonial-theo.html">Citește mai departe</a>
                </button>
              </p>
            </div>
          </li>
        </ul>
      </aside>

      <section class="grupuri-coborare" id="coborare">
        <h2>Coborârea...</h2>
        <img
          class="imagine-coborare-1"
          src="./imagini/poza-semigrup-coborare.jpg"
        />
        <img
          class="imagine-coborare-2"
          src="./imagini/dani-cu-mircea-caraiman.jpg"
        />
      </section>
    </div>

    <footer>
      <a href="https://sisc.ro" target="_blank">
        <img
          src="./imagini/sigla-sisc-transparenta.png"
          alt="sigla SiSC"
          width="1900"
          height="1600"
        />
      </a>
      <p>IT la munte</p>
      <div class="footer-social-media">
        <a href="https://www.instagram.com/sisc.ase/" target="_blank">
          <img
            src="./imagini/instagram-logo.png"
            alt="instagram logo"
            width="1024"
            height="1024"
          />
        </a>
        <a href="https://www.facebook.com/sisc.ase/" target="_blank">
          <img
            src="./imagini/facebook-logo.png"
            alt="facebook logo"
            width="1024"
            height="1024"
          />
        </a>
      </div>
    </footer>
  </body>
</html>
